Help !! Request failed with status code 500

#1

I am facing this error today when I am trying to create build through following commands.

  • exp build:ios
  • exp build:android

kindly help me in solving the issue.

#2

exp is deprecated, for a long time now. Please install expo-cli

1 Like
closed #3

This topic was automatically closed 15 days after the last reply. New replies are no longer allowed.